Subject: Re: [lojban] Another morphology question

From: Cyril Slobin <[email-masked]>
Date: Mon, 30 Oct 2000 21:50:05 +0300 (MSK)

On Mon, 30 Oct 2000, John Cowan wrote:

> > Does that mean that any sequence of vovels is possible in valid lojban
> > text (eg in cmene or experimental cmavo),
> 
> Cmene yes, experimental cmavo no. The only restrictions imposed on
> cmene are the impermissible-consonant-pair rules.

Still confused. Let us consider some vovel pair that doesn't form lojban
diphtong - for example, "ae". Is cmavo "xae" possible? Is cmene "xaes"
possible? If answers are different, where is all this stuff documented?

P.S. It seems that there are some bugs in my lojban.vim because of my
misunderstanding of all this stuff. Before fixing them I am trying to
realize what exact rules are. I'm sorry if my questions are trivial or
boring - all this trifles became important when you are explaining them
to computer.

-- 
Cyril Slobin <[email-masked]>